[Hippo-cms7-user] Re: 7.2 upgrade failing

JoostO joost.oudeman at indivirtual.com
Tue Feb 9 16:43:34 CET 2010


I am using the latest indeed.
I am not using a custom repository.xml, so I doubt if that would cause a
problem...
-- 
View this message in context: http://n2.nabble.com/7-2-upgrade-failing-tp4541551p4541776.html
Sent from the Hippo CMS 7 mailing list archive at Nabble.com.



More information about the Hippo-cms7-user mailing list